// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Italiano 
TXT_MANAGEMENT = CONFIGURAZIONE
TXT_KOMMUNIKATION = Comunicazione
TXT_HOSTVERBINDUNG =  Collegamento Host
TXT_START = Start
TXT_INKONVERTER = Convertitore In
TXT_DATEIKONVERTIERUNG = Conversione dati
TXT_OUTKONVERTER = Convertitore Out
TXT_PROTOKOLLDATEI = File di protocolo
TXT_RESPONSEDATEI = File risposta
TXT_FELDNAMEN = Nomi di area
TXT_VERBINDUNG = Collegamento
TXT_PROTOKOLL = Protocollo
TXT_ZURUECK = Indietro
TXT_WEITER = Avanti
TXT_UEBERNEHMEN = Caricare
TXT_VERBINDUNG_ZU_JACOM = Collegamento verso MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Costituzione collegamento  -Attendere-
TXT_VERBINDUNG_HERGESTELLT = Collegamento realizzato
TXT_FEHLER = Errore
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Collegamento verso MP non possibile
TXT_WIEDERHOLEN = Ripetere
TXT_DEMO = Dimostrazione
TXT_PROGRAMM_BEENDEN = Terminare programma
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Dimostrazione senza collegamento verso MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Controllare collegamento e ripetere costituzione collegamento 
TXT_BEENDEN = Terminare
TXT_FTP-SERVER = FTP-Server
TXT_LOGIN = Login:
TXT_USER = User
TXT_PASSWORT = Password
TXT_ZUGRIFFSRECHTE = Diritti di accesso a cartella:
TXT_EINGANGSBOX = Box di ingresso
TXT_AUSGANGSBOX = Box di uscita
TXT_PFAD_EINGANGSBOX = Cartella box di ingresso
TXT_PFAD_AUSGANGSBOX = Cartella box di uscita
TXT_HOST_SYSTEM = Sistema Host
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Gestione magazzino
TXT_HOSTKOMMUNIKATION = COMUNICAZIONE HOST
TXT_LIFTKOMMUNIKATION = Comunicazione elevatore
TXT_FTP_CLIENT = FTP-Client
TXT_DATEI = File
TXT_EXTENTION = Estensione nome file
TXT_ZYKLUS = Ciclo di richiesta(ms)
TXT_DATENFILES = Files di dati
TXT_DATENFILES_UEBERTRAGEN = Trasmettere dati
TXT_REQUESTFILES = Files di Request
TXT_REQUESTFILES_UEBERTRAGEN = Trasmettere Requests
TXT_BEWEGUNGSJOURNAL = Giornale di movimenti
TXT_MENGENJOURNAL = Giornale di quantità
TXT_RESPONSE = Risposta
TXT_RESPONSEFILES = Files di risposta
TXT_DATUM = Data
TXT_UHRZEIT = Ora
TXT_FUNKTION = Funzione
TXT_DATEINAME = Nome di file
TXT_DATEITYP = Tipo di file
TXT_CODE = Codice
TXT_TEXT = Testo
TXT_HOSTPC_SYSTEM = Sistema Host/PC
TXT_ODER = o
TXT_PC-SYSTEM = Sistema PC
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Richiesta FTP ciclica
TXT_DATEIEN = Files
TXT_FIRMEN_ETHERNET = Ethernet ditte
TXT_LIFTVERBUND_ETHERNET = Ethernet connessione elevatori
TXT_SWITCH = Switch / Diramatore
TXT_HINZUFÜGEN = Aggiungere
TXT_ENTFERNEN = Togliere 
TXT_ARTIKELSTAMM_AUSGELESEN = Estratto elenco articoli
TXT_AKTUELLER_DATEIAUFBAU = Struttura attuale file
TXT_VERFUEGBARE_SPALTEN = Colone disponibili
TXT_TT_VERSCHIEBEN = Trattenendo il tasto di sinistra del mouse vengono spostate le colonne.
TXT_TT_ENTFERNEN = Dopo la selezione di una colonna attuale questa può venire tolta.
TXT_TT_HINZUFÜGEN = Dopo la selezione di una colonna disponibile questa può venire aggiunta alla colonna attuale.
TXT_ARTIKELSTAMM = Elenco articoli
TXT_ARTIKELPOOL = Pool articoli
TXT_KOMMISSION = Commissione
TXT_EINZELKOMMISSION = Commissione singola
TXT_MEHRFACHKOMMISSION = Commissione multipla
TXT_SYSTEMDATEN = Dati di sistema
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Dati di commissione
TXT_JACOMMAN = Software configurazione per la comunicazione Host MP100D / MP12N-S
TXT_TCPIP_ADRESSEN = Indirizzi TCP/IP
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login su FTP-Server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Ha diritti di scrittura/lettura/aggiunta su cartella
TXT_DATENFILE = File di dati
TXT_PROTOKOLLFILE = File di protocollo
TXT_RESPONSEFILE = File di risposta
TXT_DATENFILE_UEBERTRAGEN = Trasmettere 2. file di dati
TXT_ANTWORT_AN_HOST = 3. risposta a Host
TXT_REQUESTFILE_UEBERTRAGEN = Trasmettere 2. file di Request
TXT_REQUESTFILE = File di Request
TXT_INHALTREQUESTFILE = Contenuto di file di Request
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Conversione dati di elenco articoli
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Conversione dati di pool articoli
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversione di posizioni di commissione
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Conversione giornale di movimenti
TXT_KONVERTIERUNG_MENGENJOURNAL = Conversione giornale di quantità
TXT_HOSTDATENSATZ = Blocco dati Host
TXT_MP100D_AMD_DATENSATZ = MP blocco dati elenco articoli
TXT_HOSTFELD = Numero area Host
TXT_INHALT = Indice
TXT_STARTPOSITION = Posizione di Start
TXT_LAENGE = Lunghezza
TXT_FELDTRENNER = Carattere di separazione area
TXT_TEXTTRENNZEICHEN = Carattere separazione testo
TXT_HOSTDATENSATZ_NEU_LADEN = Caricare dati Host
TXT_LADE_HOSTDATENSATZ = Carica file con blocchi dati Host
TXT_FELD = Area
TXT_MP100D_DATENSATZ = MP blocco dati
TXT_INAKTIV = MP100D blocco dati
TXT_KONVERTIERUNG = Conversione
TXT_KENNUNG = Codice
TXT_NAME = Nome
TXT_NUMMERISCH = numerico
TXT_OPTIONAL = opzionale
TXT_MAX_LAENGE = max. lunghezza
TXT_HOSTDATENSAETZE = Blocchi dati Host
TXT_MP_DATENSAETZE = MP blocchi dati
TXT_ZUORDNUNG_PRUEFEN = Verificare correlazione !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Cliccare area per redazione !
TXT_LEAN-LIFT = Elevatore LEAN
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Visualizzare
TXT_LOESCHEN = Cancellare
TXT_VERBINDUNG_UNTERBROCHEN = Collegamento interrotto
TXT_PAUSE = Pausa
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protocollo viene cancellato ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protocollo è stato cancellato !
TXT_DATEN = Dati
TXT_DATEIAUFBAU = Struttura dati
TXT_TCPIP_ADRESSE_DER_MP100D = Indirizzo TCP/IP di MP (Default: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Indirizzo TCP/IP di Host/Sistema PC - Adeguare in concordanza con amministratore di sistema -
TXT_USER_DER_MP100D = MP FTP-Client utilizza questo nome di user per aprire una sessione in Host/PC FTP-Server (Default: MP)
TXT_PASSWORT_DER_MP100D = Il MP FTP-Client utilizza questa password per aprire la sessione in Host/PC FTP-Server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Diritti di scrittura/lettura/aggiunta su FTP-Server
TXT_TCPIP_ADRESSE_NICHT_KORREKT = Indirizzo TCP/IP non esatto !
TXT_TCPIP_BEISPIEL = Esempio: 172.016.001.111
TXT_INFORMATION = Informazione
TXT_EINGABE_WIEDERHOLEN = Ripetere inoltro 
TXT_PASSWORT_NICHT_KORREKT = Password non inoltrata esattamente!
TXT_KONFIGURATION_AN_MP100D_SENDEN = Trasmettere configurazione a MP 
TXT_KONFIGURATION_AUS_MP100D_LADEN = Caricare configurazione da MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Dati di configurazione memorizzati in MP100 D!
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Dati di configurazione non caricati in MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Comunicazione Host avviata di nuovo
TXT_TRANSFER = Trasferimento
TXT_DATEI_EXTENTION_NICHT_KORREKT = Estensione nome di file non è esatta
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Estensione nome di file deve essere chiara 
TXT_AUSWAHL_FELDTRENNZEICHEN = Scelta del segno che separa tra loro le aree dei dati Host
TXT_AUSWAHL_TEXTTRENNZEICHEN = Scelta del segno, con il quale il testo ASCII viene diviso
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Caricare un file Host di esempio
TXT_MP100D_DATENFELD = MP area dati
TXT_ABBRECHEN = Troncare
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-Client chiede ciclicamente a Host FTP-Server riguardo a files nel suo box di uscita
TXT_TT_DATEN_REIN = Se sono presenti files di dati (elenco articoli, pool articoli, commissioni) questi vengono trasmessi via FTP
TXT_TT_REQUEST = Se sono presenti files di Request (richieste), anche questi vengono trasmessi via FTP
TXT_DATEN_RAUS = I files di dati richiesti via Requests (elenco articoli, pool articoli, commissioni, giornali) vengono trasmessi al box di ingresso Host via FTP
TXT_RESPONSE_RAUS = Ogni trasmissione FTP viene confermata con un file di Response, quando l'azione in lei contenuta è stata conclusa.
TXT_HOST_DATENFELD = Area dati Host
TXT_AKTIV = attivo
TXT_INAKTIV = inattivo
TXT_WARNHINWEIS = NOTA DI AVVISO
TXT_FOLGENDE_MP100D_DATENFELDER = Le seguenti aree di dati MP devono essere ancora correlate alle aree di dati Host 
TXT_LADEN = Caricare
TXT_TT_ENTFERNEN2 = L'esempio di files Host può essere tolto
TXT_EINE_KONVERTIERUNG_IST = Una conversione è possibile solo dopo il controllo delle seguenti impostazioni:
TXT_KOMMISSIONSKOPF = Testata di commissione
TXT_KOMMISSIONSPOSITIONEN = Posizioni di commissione
TXT_AUFTRAGSKOPF = Testata di ordine
TXT_AUFTRAGSPOSITIONEN = Posizioni di ordine
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Conversione testata di commissione
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversioni posizioni di commissione
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Conversione testata di ordine
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Conversione posizioni di ordine
TXT_KOMMISSIONSUEBERSICHT = Vista commissioni
TXT_AUFTRAG = Ordine
TXT_AUFTRAGSUEBERSICHT = Vista ordini
TXT_KONVERTIERUNG_KOMMISSION = Conversione commissione
TXT_KOMMISSIONSNAME = Nome commissione
TXT_AUS_DATEINAME = Da/In nome di file (senza estensione del nome di file)
TXT_AUS_IN_KOMMISSIONSKOPF = Da/In testata di commissione
TXT_AUS_IN_KOMMISSIONSPOSITION = Da/In posizione di commissione
TXT_ZB_8123400.CMM = p.es. nome di file 8123400.cmm significa numero di commissione 8123400
TXT_IN_EINER_DATEI_NUR = Una commissione per ciascun file
TXT_KEIN_KOMMISSIONSSTATUS = Nessuno stato di commissione
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Nessuna area di dati speciali relativa alla commissione
TXT_IN_EINER_KOPFZEILE_VOR = In una riga di testata davanti alle posizioni si trova il nome di commissione
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Sono possibili più commissioni per ciascun file
TXT_MIT_KOMMISSIONSSTATUS = Con stato di commissione
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Con aree di dati speciali riferita alla commissione
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Nome commissione si trova in ogni posizione
TXT_KONVERTIERUNG_AUFTRAG = Conversione ordine
TXT_AUFTRAGSNAME = Nome ordine
TXT_ZB_3323401.ORD = P.es. nome di file 3323401.job significa numero di ordine 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Un ordine per ciascuna pagina
TXT_KEIN_AUFTRAGSSTATUS = Nessuno stato di ordine
TXT_KEINE_AUFTRAGSBEZOGENENEN = Nessuna area di dati speciali riferita a ordine
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = In una riga di testa davanti alle posizioni si trova il nome di ordine
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Sono possibili più ordini per ciascun file
TXT_MIT_AUFTRAGSSTATUS = Con stato di ordine
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Con aree di dati speciali riferiti a ordine
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Nome di ordine si trova in ogni posizione
TXT_AUS_IN_AUFTRAGSSKOPF = Da/In testata di ordine
TXT_AUS_IN_AUFTRAGSPOSITION = Da/In posizione di ordine
TXT_DATEITYPEN = Tipi di file
TXT_ARTIKELSTAMMDATEI = File elenco articoli
TXT_ARTIKELPOOLDATEI = File pool articoli
TXT_KOMMISSIONSDATEI = File di commissione
TXT_KOMMISSIONSUEBERSICHTSDATEI = File di vista commissioni
TXT_AUFTRAGSDATEI = File di ordini
TXT_AUFTRAGSUEBERSICHTSDATEI = File di vista ordini
TXT_BEWEGUNGSJOURNALDATEI = File di giornale movimenti
TXT_MENGENJOURNALDATEI = File di giornale quantità
TXT_SYSTEMDATEI = File di sistema
TXT_REQUESTDATEI = File di Request
TXT_RESPONSEDATEI = File di Response
TXT_PROTOKOLLDATEI = File di protocollo
TXT_DATEIUEBERTRAGUNG = Trasmissione file
TXT_SENDEN = Trasmettere
TXT_LESEN = Leggere
TXT_FTP_ABFRAGE_ZYKLUS = Ciclo di richiesta di MP FTP-Clients (in sec.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Copiare in box di uscita il file con relativa estensione del nome di file
TXT_KOMMANDO_READ_AMDBACKUP = Scrivere istruzione "READ AMDBACKUP <nome di file>" in file di Request 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Dopo esportazione di dati in file di Response
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Dopo importazione viene scritto un messaggio di risposta nel file di Response del box di ingresso
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Dopo esportazione dati in box di ingresso
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = File viene letto dopo decorso del tempo di ciclo dal box di uscita e in cui viene cancellato
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Copiare file di Request nel box di uscita
TXT_DATEN_DATEI_UND_RESPONSE = File di dati e file di Response vengono scritti nel box di ingresso
TXT_WIRD_NICHT_UNTERSTUETZT = Non viene supportato
TXT_KOMMANDO_READ_OPJOURNAL = Scrivere "READ OPJOURNAL <nome di file>" in file di Request
TXT_KOMMANDO_READ_QJOURNAL = Scrivere istruzione "READ QJOURNAL <nome di file>" in file di Request
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Giornale di quantità di MP viene cancellato automaticamente
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Il giornale di movimenti di MP viene cancellato automaticamente 
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Il file di Request viene compilato e vengono scritti messaggi di risposta nel file di Response
TXT_KOMMANDO_READ_CMM = Commissione singola: scrivere istruzione "READ CMM nome commissione <nome di file>" in file Request 
TXT_KOMMANDO_READ_CMM_BACKUP = Tutte le commissioni: scrivere istruzione "READ CMMBACKUP <nome di file>" in file di Request 
TXT_EINZELKOMMISSION_LOESCHEN = Commissione singola: scrivere istruzione "DELETE CMM <kommissionsname>" in file di Request 
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Datei wird nach Ablauf der Request-Zykluszeit aus der Ausgangsbox gelesen und dort gelöscht
TXT_KOMMANDO_READ_CMMSUM = Scrivere istruzione "READ CMMSUM <nome di file>" in file di Request 
TXT_KOMMANDO_READ_ORDSUMPROC = Tutti gli ordini lavorati: scrivere istruzione "READ JOBSUMPROC <nome di file>" in file di Request 
TXT_KOMMANDO_READ_ORD = Ordine singolo: scrivere istruzione "READ JOB <auftragsname> <nome di file>" in file di Request 
TXT_KOMMANDO_READ_ORD_BACKUP = Tutti gli ordini: scrivere istruzione "READ JOBBACKUP <nome di file>" in file di Request 
TXT_EINZELAUFTRAG_LOESCHEN = Ordine singolo: scrivere istruzione "DELETE JOB <auftragssname>" in file di Request
TXT_KOMMANDO_READ_ORDPROC = Tutti gli ordini lavorati: scrivere istruzione "READ JOBPROC nome di file" in file di Request 
TXT_KOMMANDO_READ_ORDSUM = Tutti gli ordini: "READ JOBSUM <nome di file>" in file di Request 
TXT_AUFTRAGSNAME_IN_POSITION = Nome di ordine si trova in posizione di ordine
TXT_PASSWORTEINGABE = Inoltro password
TXT_FALSCHES_PASSWORT = Inoltro sbagliato di password !
TXT_KOMMANDO_READ_SYS = Scrivere "READ SYS <nome di file>" in file di Request 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Sotto "Trasmettere trasmissione file" deve essere deliberata questa opzione 
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Attenzione: MP viene formattato, eseguire prima assicurazione dati
TXT_NACH_DATENIMPORT_FORMAT = Un messaggio di risposta viene scritto nel file di Response del box di ingresso e MP viene formattato
TXT_SPEICHERN = Memorizzare
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Trasmettere configurazione a MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Trasmettere configurazione modificata a MP?
TXT_JA = Si
TXT_NEIN = No
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Software configurazione per comunicazione Host MP
TXT_MP100D_HOSTKOMMUNIKATION = COMUNICAZIONE HOST  MP100D / MP12N-S / MP12N-S
TXT_VERSION = Versione 
TXT_INFO = Info
TXT_UEBER = Riguardo ...
TXT_ALLE_RECHTE_VORBEHALTEN = Con riserva di tutti i diritti
TXT_TRENNZEILE = Riga di separazione nel caso di commissioni multiple
TXT_TRENNZEILE_AUFTRAG = Riga di separazione nel caso di ordine multiplo
TXT_KONFIGURATION_LOCAL_LADEN = Aprire configurazione (supporto dati locale)
TXT_KONFIGURATION_LOCAL_SICHERN = Memorizzare configurazione (locale)
TXT_NEUE_KONFIGURATION = Nuova configurazione
TXT_OEFFNE_KONFIGURATION = Apri configurazione
TXT_SPEICHERE_KONFIGURATION = Memorizza configurazione
TXT_TT_EINGANGSBOX = In questa cartella vengono depositati i dati ed i files di Response di MP per FTP.
TXT_TT_AUSGANGSBOX = Cartella dalla quale MP preleva automaticamente Request e files di dati per FTP.
TXT_TT_FTP_SERVER = FTP-Server di cliente con diritti di accesso MP su cartella di ingresso e di uscita
TXT_DATEIUEBERTRAGUNG_SENDEN = Trasmissione dati - Trasmettere
TXT_DATEIUEBERTRAGUNG_LESEN = Trasmissione dati - Leggere
TXT_SENDEN_EINER_DATENDATEI = Trasmettere un file di dati
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Leggere file di dati (trasmite file di Request)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Leggere file di dati (automatico)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = File di dati e file di Response viene scritto automaticamente nel box di ingresso
TXT_HILFE = Aiuto
TXT_ONLINEHILFE = Hilfe-Browser per MP100D / MP12N-S comunicazione Host
TXT_VORSCHAU = Anteprima
TXT_FELDNR = Numero area
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Durante la conversione avete correlato ad una area di dati Host più aree di dati MP, in questo modo non è permessa una conversione durante la lettura. 
TXT_TT_TCPIP_DES_PCHOST = Indirizzo TCP/IP del PC/sistema Host (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Controllare il parametro di collegamento e ripetere costituzione collegamento
TXT_VERBINDUNGSPARAMETER = Parametro di collegamento
TXT_LOKALER_PC = PC locale (con software di gestione)
TXT_HOST_TCPIP = Nome Host: indirizzi IP
TXT_TCPIP_ADRESSE = Indirizzo IP
TXT_LOKALER_PC_MUSS = 2. PC locale deve essere con il suo indirizzo IP nella medesima rete come MP
TXT_KONTROLLE_DER_MP100D = - Registrazione di indirizzo IP MP (amministratore di sistema)
TXT_SUBNETZMASKE = Maschera di rete subordinata
TXT_MANAGEMENTSOFTWARE = SOFTWARE CONFIGURAZIONE
TXT_JOURNALDATEI = File di giornale
TXT_NUR_BEI_FORMATIERTER_MP100D = Possibile solo con MP formattato !
TXT_KANN_WAEREND = Può avvenire durante il funzionamento (non è necessaria alcuna formattazione)
TXT_IP_ADRESSE = Indirizzo IP
TXT_TT_MIT_DIESEN_PARAMETERN = Con questi parametri viene eseguito un Login su Host/PC-FTP Server
TXT_TT_UNTER_DIESER_IP_ADRESSE = Sotto questo indirizzo IP l' MP FTP-Client cerca di contattare l' Host/PC FTP-Server
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Impostazioni attuali TCP/IP di MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = Indirizzo IP di MP si lascia modificare solo tramite unità di comando elevatore
TXT_TT_SUBNETZMASKE_IST_FIX = Maschera di rete subordinata di MP è reimpostata in modo fisso
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start della trasmissione dati FTP
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stop della trasmissione dati FTP
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Cartelle, sulle quali MP FTP-Client con Host/PC FTP-Server necessita di diritti di scrittura/lettura/aggiunta
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Cartelle sulle quali MP FTP-Client deposita i suoi files su Host/PC FTP Server
TXT_TT_VERZEICHNIS_VON_DEM = Cartella dalla quale MP FTP-Client legge i suoi file da Host/PC FTP Server
TXT_LIFTVERBUND = Connessione elevatore
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Comunicazione / Collegamento Host
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Attenzione: MP può in seguito venire formattato !
TXT_ALTERNATIV_EINTRAG_2 = - Registrazione del nome MP (amministratore di sistema)
TXT_ALTERNATIV_EINTRAG_1 = Alternativo con DNS-Server in rete, al quale il nome di MP è conosciuto: 
TXT_TCPIP_ADRESSE_NAME = Indirizzo IP / Nome
TXT_IP_ADRESSE_IM_KUNDEN = IP rete di ditta
TXT_IP_IM_LIFTNETZ = IP in rete di elevatore
TXT_HOSTPC_SYSTEM_FTP = Host/PC-System (FTP-Server)
TXT_ZUSATZMODUL = Modulo supplementare
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Correlazione moduli supplementari - Codici
TXT_DRUCKEN = Stampare
TXT_KEINE_IN_KONVERTIERUNG = Non è permessa una conversione durante la lettura !
TXT_ATTRIBUT = Attributo
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = assolutamente necessario nella trasmissione
TXT_MOEGLICH = possibile
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = La Vostra licenza è scaduta !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Per questa funzione avete bisogno di una nuova versione
TXT_HOSTDATENSAETZE_VORSCHAU = Blocchi dati Host (Anteprima max. 20)
TXT_NOTATION = (8.3) Notazione
